@charset "UTF-8";
body {
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	line-height: 21px;
	color: #333;
	padding: 0px;
	margin: 0px;
}
a {
	color: #54402B;
}
a:hover {
	color: #9cb889;

}
h1, h2, h3, h4{
	font-family: Helvetica, Arial, Verdana;
}
h2{
	font-size:24px;
	border-bottom:1px dashed #481712;
	margin-bottom:.4em;
	margin-top:1.2em;
	padding-bottom:.3em;
	color:#481712;
}
h3{
	font-size:18px;
	border-bottom:1px dashed #999999;
	margin-bottom:.4em;
	margin-top:1.2em;
	padding-bottom:.3em;
	color:#573F27;
}
h4 {
	font-size: 16px;
	line-height: 21px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -16px;
	margin-left: 0px;
	padding-bottom:.3em;
	color: #481712;
}
#wrapper {
	width:100%;
}
#header {
	width:960px;
	margin:0 auto 0 auto;
	height:130px;
}
#logo {
	width:427px;
	height:128px;
	float:left;
	padding-top:20px;
	border:none;
}
#logo h1 {
	background-image:url(../images/H1_dawn_devin.png);
	background-repeat:no-repeat;
	width: 427px;
	height: 128px;
	margin:0;
	padding:0;
}
#logo h1 span {
	display:none;
}
#top_leaf {
	background-image:url(../images/leaf_top.png);
	background-repeat:no-repeat;
	height:190px;
	width:452px;
	position:absolute;
	z-index:5;
}
#sub_header {
	float:right;
	width:480px;
	text-align:right;
	padding-top: 78px;
}
#sub_header h2 {
	background-image:url(../images/H2_october_8_2011.png);
	width:291px;
	height:41px;
	text-align: right;
	float: right;
	margin: 0px;
	padding: 0px;
	border: none;
}
#sub_header h2 span {
	display:none;
}
#content {
	width:100%;
}
#content_top {
	width:100%;
	background-image:url(../images/contentBGglow_top.png);
	background-repeat:repeat-x;
	height:32px;
	padding-top: 28px;
}
#content_bottom {
	width:100%;
	background-image:url(../images/contentBGglow_bottom.png);
	background-repeat:repeat-x;
	height:40px;
}
#content_nav {
	width:960px;
	min-height:25px;
	margin:0 auto 0 auto;
	z-index: 10;
}
ul#navigation {
	list-style-type: none;
	margin: 0px 0px 0px 400px;
	padding: 0px;
	text-align: right;
	position:absolute;
	z-index:10;
	min-width:560px
}
#navigation li {
	float: left;
	margin-left: 25px;
}
#content_middle {
	width:100%;
	background-image:url(../images/leafBG.gif);
	background-repeat:no-repeat;
	background-position:center top;
	min-height:400px;
	margin:0 auto 0 auto;
	background-color: #FFF;
}
#content_wrap {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
}
#content_subnav {
	width:960px;
	height:25px;
}
ul#subnav {
	width:515px;
	float:right;
	text-align:left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#subnav li {
	float:left;
	margin-right:20px;
}
div#content_subnav{
	background-image:url(../images/subnav.png);
	padding-bottom:10px;
}
#content_subnav ul {
	font-family: Helvetica, Arial, Verdana;
	padding: 10px 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 425px;
	font-size: 16px;
	font-weight: normal;
}
#content_subnav li {
	float: left;
	margin-right: 20px;
}
#content_subnav ul li a {
	color: #333;
	text-decoration: none;
}
#content_subnav ul li a:hover {
	color: #333;
	text-decoration: underline;
}
#content_left, #content_right {
	width:470px;
	float:left;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#content_right {
	padding-top: 25px;
}
#footer {
	width:960px;
	color: #FFF;
	height: 110px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer a {
	color:#FFFFFF;
}
#footer a:hover {
	color: #9cb889;
}
ul#footer_nav {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
#footer_nav li {
	float: left;
	margin-right: 10px;
}
#bottom_leaf {
	background-image:url(../images/leaf_bottom.png);
	background-repeat:no-repeat;
	width:270px;
	height:145px;
	position:absolute;
	z-index:7;
	margin-left:690px;
	margin-top: -40px;
}
#monogram {
	background-image:url(../images/h3_DnD_logo.png);
	background-repeat:no-repeat;
	width:112px;
	height:81px;
	margin-top: 20px;
	margin-left: 100px;
}
.clear {
	clear:both;
}
.small {
	font-size: 10px;
	font-weight: normal;
}
.disney {
	font-size: 30px;
}
.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#top_middle {
	float: left;
	width: 470px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top:25px;
}
#top_left, #top_right {
	float: left;
	width: 235px;
}

#guest_info {
	width: 960px;
}
.thirds {
	margin: 10px;
	float: left;
	width: 280px;
	padding:10px;
	background: rgba(247, 239, 153, 0.2);
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #888;
	-webkit-box-shadow: 0px 0px 5px #888;
	box-shadow: 0px 0px 5px #888;
}
